Commit fbf428c8 authored by florent's avatar florent
Browse files

Add missing files.

parent 57661e02
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>roboptim-core</title>
<LINK HREF="../../package.css" REL="stylesheet" TYPE="text/css">
</head>
<body>
<h1>Package not installed</h1>
<h3>roboptim-core does not seem to be installed</h3>
Or it has been installed more recently than this documentation. In this case, you need to configure and install again this documentation.
<br>
<br>
To install roboptim-core, you need
<ul>
<li>to get the source code through git: <code>git-clone git+ssh://[softs|git].laas.fr/git/jrl/roboptim/core</code>, configure, compile and install the package.</code> </li>
</ul>
<h4>Note that you will need to configure and install again this documentation to activate the link to roboptim-core.</h4>
<hr>
<center>
<img src="../../pictures/footer.jpg" Height=100>
<br>Humanoid Path Planner documentation</br>
</center>
<hr>
</body>
</html>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>roboptim-posture</title>
<LINK HREF="../../package.css" REL="stylesheet" TYPE="text/css">
</head>
<body>
<h1>Package not installed</h1>
<h3>roboptim-posture does not seem to be installed</h3>
Or it has been installed more recently than this documentation. In this case, you need to configure and install again this documentation.
<br>
<br>
To install roboptim-posture, you need to
<ul>
<li>get the source code through git: <code>git-clone git+ssh://[softs|git].laas.fr/git/jrl/roboptim/posture</code>, configure, compile and install the package.</code> </li>
</ul>
<h4>Note that you will need to configure and install again this documentation to activate the link to roboptim-posture.</h4>
<hr>
<center>
<img src="../../pictures/footer.jpg" Height=100>
<br>Humanoid Path Planner documentation</br>
</center>
<hr>
</body>
</html>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>roboptim-trajectory</title>
<LINK HREF="../../package.css" REL="stylesheet" TYPE="text/css">
</head>
<body>
<h1>Package not installed</h1>
<h3>roboptim-trajectory does not seem to be installed</h3>
Or it has been installed more recently than this documentation. In this case, you need to configure and install again this documentation.
<br>
<br>
To install roboptim-trajectory, you need to
<ul>
<li>get the source code through git: <code>git-clone git+ssh://[softs|git].laas.fr/git/jrl/roboptim/trajectory</code>, configure, compile and install the package.</code> </li>
</ul>
<h4>Note that you will need to configure and install again this documentation to activate the link to roboptim-trajectory.</h4>
<hr>
<center>
<img src="../../pictures/footer.jpg" Height=100>
<br>Humanoid Path Planner documentation</br>
</center>
<hr>
</body>
</html>
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment